Subject: bug#33106: "make check-system TESTS=basic" fails on master

From: Chris Marusich <[email-masked]>
Date: Tue, 23 Oct 2018 18:49:19 -0700

Chris Marusich <[email-masked]> writes:

> I just did a Git pull; the master branch head currently points to
> a89f731b1506b3b560f4a179da2889408dfa881d.  I'm rebuilding Guix from a
> fresh checkout of this commit.  Once it's done, I'll let you know
> whether the system test passes.

It still fails, with similar error messages.  For what it's worth, here
is the output of my "uname -a":

    Linux garuda.local 4.18.13-gnu #1 SMP 1 x86_64 GNU/Linux

I'm not sure how to proceed.  For now, I'll try this: do a "guix pull"
from a89f731b1506b3b560f4a179da2889408dfa881d, reconfigure my GuixSD
system, and try again.  I'll let you know how it goes.

-- 
Chris